<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>554608</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>376233</com:RegistrationNumber>
  <com:ApplicationDate>2019-03-18</com:ApplicationDate>
  <com:RegistrationDate>2019-11-06</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2029-03-18</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">Karlos Terminátor Vémola</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>25</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>28</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">audio a video nahrávky, audio a video nahrávky stahovatelné z internetu, elektronické publikace stahovatelné, počítačové hry, mobilní aplikace, softwarové aplikace, paměťová zařízení a média, pokrývky hlavy pro sportovní aktivity na ochranu proti úrazům, ochranné sportovní helmy, chrániče zubů, chrániče úst (chrániče dásní), chrániče očí</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">tiskoviny, papírnické zboží, plakáty, fotografie, rámečky na fotografie, kalendáře, diáře</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>25</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">oděvy, obuv, pokrývky hlavy, sportovní obuv, sportovní oděvy, úbory pro bojová umění, oděvy na bojová umění, pásky, rukavice, sportovní vyšší obuv, boxerská obuv, zápasnické oděvy, potní pásky, sportovní pokrývky hlavy (jiné než helmy), dresy na bojové sporty, spodky, trenýrky (šortky)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>28</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">sportovní chrániče, náčiní pro výcvik bojových umění, boxerské ringy, posilovací stroje, boxovací balony na pružině, sparingové rukavice, boxovací pytle a balony upevňované k podlaze, boxovací pytle, rukavice zhotovené za účelem použití při sportu, klece na smíšená bojová umění (MMA), lavice na cvičení, sportovní vybavení, chrániče holení [sportovní potřeby], činky, sportovní suspenzory pro muže [sportovní výstroj], chrániče pěstí (sportovní potřeby), ochranné vesty na bojová umění, chrániče nohou upravené pro sport, chrániče k provozování sportu, činky kettlebell, boxerské rukavice, přístroje pro tělesná cvičení</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">organizování sportovních událostí, poradenské služby v oblasti organizování sportovních akcí, výcvik bojových umění, poskytování zařízení pro sportovní akce, sportovní a atletické soutěže a předávání ocenění, organizování zápasnických soutěží, organizování sportovních turnajů, poskytování on-line informačních zpravodajů v oboru sportovní zábavy, služby zajišťování vstupenek na sportovní akce, poskytování prostor pro sportovní akce, organizování turnajů, zábava ve formě zápasnických utkání, vzdělávací služby v oblasti sportu, služby v oblasti trénování sportů,  poskytování informací o sportu, poskytování informací o výsledcích zápasů bojových umění, poskytování prostor ke sportovním turnajům, produkce sportovních akcí, zábavní služby ve formě zápasnických klubů, informační služby o vstupenkách na sportovní akce, výchova, vzdělávání, zábava a sportovní činnost, organizování zápasů v boxu, organizace sportovních akcí, organizování a vedení konferencí, kongresů a sympozií, organizování sportovních soutěží a sportovních událostí, měření času při sportovních akcích, provozování sportovních zařízení, soudcování při sportovních soutěžích, pořádání sportovních turnajů, pořádání sportovních soutěží, elektronické publikace (bez možnosti stažení), poskytování informací vztahujících se k sportovním akcím</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2019-03-18</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Záchlumí</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 1, Staré Město</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
